/*整体样式*/ 
*{font-size: 12px;}
body {
  padding: 0px;
  margin: 0px;
  font-size: 12px;
  line-height: 1.5;

}

form,h1,h2,h3,ul,ol,div{margin: 0; padding:0;}
td{ line-height: 1.5; }
li,dd {list-style-type:none; margin:0px; padding:0px; }

.div1{width:99%;position: absolute;}
.div2{width:200px;position:relative;top:10px;left:100px;}

.text1 {  font-size: 12px; color: #336699}

/*链接样式*/ 
a:link { color: #000000; text-decoration: none;}
a:visited{ color: #666666; text-decoration: none;}
a:hover {color: red;}
a img { border-style:none; }

/*表单样式*/ 
input[type=text]{background-color: #EDF0F1;border: 1px solid #999999;}
input[type=password]{background-color: #EDF0F1;border: 1px solid #999999;}
input[type=file]{background-color: #EDF0F1;border: 1px solid #999999;}
input[type=checkbox]{background-color: #F2F9FB;}
input[type=radio]{background-color: #F3F8FA;border: 1px solid #CCCCCC;}
input[type=submit]{background-color: #BBDEF0;border: 1px solid #999999;padding-top: 2px;}
input[type=button]{background-color: #BBDEF0;border: 1px solid #999999;padding-top: 2px;}
select[multiple=multiple]{border: 1px solid #B4CBD2;}
select{border: 1px solid #999999;}
textarea{border: 1px dashed #999999;background-color: #F5F9FA;}

/*区域样式*/
.areatitle {
	height: 30px;
	border: 1px solid #B4CBD2;
	background: url(../image/tab_05-01.gif);
}
.areaborder {
	border: 1px solid #B4CBD2;
}

.areadashed {
	border:1px dashed #B5D6E6;
}
.areahalfdashed {
	border-bottom:1px dashed #B5D6E6;
}
.areaother {
	background-color: #F8F3E4;
	border: 1px solid #B4CBD2;
}
.areaoperate {
}

/*列表页面样式*/
.grid {
	padding:5px;
}
.grid .tbinfo {
	width:100%;
	/*background:url(../image/tab_05-01.gif);*/
}
.grid .tblist {
	width:100%;
	border-left:1px solid #B5D6E6;
	border-right:1px solid #B5D6E6;
	border-collapse:collapse;
}
.grid .tblist tr {
	background-color: expression(this.rowIndex % 2 == 0 ? "#EDF5F6" : "#FFFFFF");

}
.grid .tblist th {
	height:25px;
	font-weight:normal;
	border-left:1px solid #B5D6E6;
	border-right:1px solid #B5D6E6;
	border-collapse:collapse;
	padding:0px;
	background:url(../image/tab_05-01.gif);
}
.grid .tblist td {
	height:20px;
	border:1px solid #B5D6E6;
	border-collapse:collapse;
	padding:0px;
	text-align:center;
}

/*编辑页面样式*/
.edit {
	padding:5px;
}
.edit .tbprop {
	width:100%;
	border:1px solid #B5D6E6;
	border-collapse:collapse;
}
.edit .tbprop td {
	height:22px;
	border:1px solid #B5D6E6;
	border-collapse:collapse;
	padding:2px;
}
.edit .tbprop1 {
	width:100%;
	border:0px;
	border-collapse:collapse;
}
.edit .tbprop1 td {
	height:22px;
	border:0px;
	border-collapse:collapse;
	padding:0px;
}